Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » WindowBuilder » WindowBuilder Mars 2 IDE for JAVA developpers(Unable to set preferences)
WindowBuilder Mars 2 IDE for JAVA developpers [message #1780721] Fri, 26 January 2018 09:53 Go to next message
Katia DEfrancq is currently offline Katia DEfrancqFriend
Messages: 3
Registered: January 2018
Junior Member
Hi,

I have downloaded Eclipse Mars 2 - IDE for Java developpers
When wanting to adapt the settings for the WindowBuilder I get the following error
"Unable to create the selected preference page"
I have deleted and re-installed eclipse a few times, with the same result
My OS is Windows 10

The installation on another Windows 8 computer went flawless
Re: WindowBuilder Mars 2 IDE for JAVA developpers [message #1780795 is a reply to message #1780721] Sat, 27 January 2018 14:53 Go to previous messageGo to next message
Avi Abrami is currently offline Avi AbramiFriend
Messages: 29
Registered: December 2017
Junior Member
Please show exactly what you're trying to change so I can try to reproduce it on my machine.
I have Eclipse Oxygen 2 (4.7.2 - 64 bit) on Windows 10.
Re: WindowBuilder Mars 2 IDE for JAVA developpers [message #1780815 is a reply to message #1780795] Sun, 28 January 2018 15:29 Go to previous messageGo to next message
Katia DEfrancq is currently offline Katia DEfrancqFriend
Messages: 3
Registered: January 2018
Junior Member
In Eclipse, under the windows menu, click preferences.
The prefences window opens.
When clicking on WindowBuilder in the list, I get the error message, both in the right screen of the preferences window and as a pop-up.
It is as if WindowBuilder was not properly installed.

The pop-up error says the following
Unable to create the selected preference page.
An error occurred while automatically activating bundle org.eclipse.wb.core (417).

Re: WindowBuilder Mars 2 IDE for JAVA developpers [message #1780899 is a reply to message #1780815] Mon, 29 January 2018 17:28 Go to previous messageGo to next message
Avi Abrami is currently offline Avi AbramiFriend
Messages: 29
Registered: December 2017
Junior Member
I have no problems with the WindowBuilder preferences. I read somewhere that the version of WindowBuilder must match the version of Eclipse. I suggest you try installing the latest Eclipse IDE and the latest WindowBuilder.

Good Luck!
Re: WindowBuilder Mars 2 IDE for JAVA developpers [message #1781342 is a reply to message #1780899] Tue, 06 February 2018 09:11 Go to previous message
Katia DEfrancq is currently offline Katia DEfrancqFriend
Messages: 3
Registered: January 2018
Junior Member
Hello avi,
My instructor told me the IDE included Windowbuilder.
Installation worked well on my desktop (same version of Eclipse).
So I try to understand why it doesn't work on my laptop
Previous Topic:WindowBuilder 4.7 & java.beans.BeanInfo
Next Topic:Resize/Move Problems in Designer
Goto Forum:
  


Current Time: Wed Nov 14 04:59:27 GMT 2018

Powered by FUDForum. Page generated in 0.02277 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top